package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.entity.orm.table.console.TConsolePrivilege;
import java.util.List;

public interface PrivilegeService {
   void save(String roleid, List<String> privileges);

   List<TConsolePrivilege> queryPrivilegeByRoleId(String roleid);
}
